Skip site navigation (1) Skip section navigation (2)

Re: Postres Beta Installer Error on W2K SP4

From: "Merlin Moncure" <merlin(dot)moncure(at)rcsonline(dot)com>
To: "Sean S(dot) O'Donovan" <seano(at)digicore(dot)co(dot)za>
Cc: <pgsql-hackers-win32(at)postgresql(dot)org>
Subject: Re: Postres Beta Installer Error on W2K SP4
Date: 2004-07-27 14:10:15
Message-ID: 6EE64EF3AB31D5448D0007DD34EEB34101AEF7@Herge.rcsinc.local (view raw or flat)
Thread:
Lists: pgsql-hackers-win32
> Hi,
> 
> I get the following errors on two different machines both running
W2K200
> SP4.

I've confirmed right now win32 is totally busted.  This is not due to
your o/s, installer, or bad build.  I tried rolling back the last two
version of initdb (no help).  The AV is thrown from postgres.exe...

Merlin 

pgsql-hackers-win32 by date

Next:From: Sean S. O'DonovanDate: 2004-07-27 14:22:16
Subject: Re: Postres Beta Installer Error on W2K SP4
Previous:From: Merlin MoncureDate: 2004-07-27 13:14:38
Subject: Re: Postres Beta Installer Error on W2K SP4

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group